
Redmine - Patch #35729

Update jQuery to 3.6.0

2021-08-10 21:56 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version: 5.0.0   

Description

https://blog.jquery.com/2021/03/02/jquery-3-6-0-released/

Related issues:

Related to Redmine - Feature #33383: Update jQuery to 3.5.1 Closed

Associated revisions

Revision 21179 - 2021-08-15 10:20 - Marius BĂLTEANU

Update jQuery to 3.6.0 (#35729).

Revision 21180 - 2021-08-15 10:59 - Marius BĂLTEANU

Revert r21179 (#35729).

Revision 21439 - 2022-02-24 21:45 - Marius BĂLTEANU

Update jQuery to 3.6.0 (#35729).

History

#1 - 2021-08-10 21:57 - Marius BĂLTEANU

- Related to Feature #33383: Update jQuery to 3.5.1 added

#2 - 2021-08-15 10:34 - Marius BĂLTEANU

- Status changed from New to Closed

jQuery updated to 3.6.0 in r21179, please reopen if you find any issue. According to the change log, the update should be safe.

#3 - 2021-08-15 10:58 - Marius BĂLTEANU

- Status changed from Closed to Reopened

I reverted r21179 because it breaks some ajax requests.

#4 - 2022-02-24 21:47 - Marius BĂLTEANU

- Status changed from Reopened to Resolved

jQuery updated to 3.6.0.

I'm not able to reproduce again the issue caused by this update, please let me know if you experience any issue.

#5 - 2022-03-18 19:01 - Marius BĂLTEANU

- Status changed from Resolved to Closed
